require "bundler/gem_tasks"
require "rake/testtask"

Rake::TestTask.new(:test) do |t|
  t.libs << "test"
  t.libs << "lib"
  t.test_files = FileList["test/**/*_test.rb"]
end

task :default => :test

task :grpc do
  `bundle exec grpc_tools_ruby_protoc -I protos --ruby_out=lib --grpc_out=lib protos/ekylibre/grpc/pdf/converter.proto`
end